Anonymous Login
2019-06-17 10:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000941v3.0 Release[All Projects] Generalpublic2013-08-28 11:27
Reportermfenoll 
Assigned Tocaseydk 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000941: Text and text area fields don´t save 'file path' adresses
DescriptionI created a custom field in project area do save the network path of the project (where we save a lot of technical documents). These strings are traditional like \\servername\folder\folder\folder. But, when I save this information, webproject exclude all bar characters (except the first one) and the information is changed to something like \servernamefolderfolderfolder.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000946closedcaseydk Pending Requests Web2Project change my text when I use "\" or "\\" 
+Relationships

-Notes

~0002178

caseydk (administrator)

Have you tried this in v2.4?

~0002181

mfenoll (reporter)

yes.

~0002304

caseydk (administrator)

Resolved in r2197;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-29 11:24 mfenoll New Issue
2011-08-30 20:00 caseydk Note Added: 0002178
2011-08-30 20:00 caseydk Status new => feedback
2011-08-31 05:21 mfenoll Note Added: 0002181
2011-09-03 20:34 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-09-03 20:42 caseydk Relationship added has duplicate 0000946
2011-09-04 22:35 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-24 22:28 caseydk Note Added: 0002304
2011-11-24 22:28 caseydk Status feedback => resolved
2011-11-24 22:28 caseydk Resolution open => fixed
2011-11-24 22:28 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:27 caseydk Status resolved => closed
+Issue History